package com.iformall.mapper;

import com.iformall.common.CommonMapper;
import com.iformall.domain.po.WxBillDaily;

import java.util.List;
import java.util.Map;

/**
 * @author gongbiao
 */
public interface WxBillDailyMapper extends CommonMapper<WxBillDaily, Long> {

	List<WxBillDaily> findList(WxBillDaily wxBillDaily);

	void updateNotPaidStatus(Map<String,Object> params);

	void updateWaitPayStatus(Map<String,Object> params);

    List<WxBillDaily> queryBillDailyList(WxBillDaily record);

}
